/* ------- Action Section ------- */

#hero ,
#hero .signup-container {
	position: relative;
}
@media (min-width: 768px){
	#hero {
		padding-top: 25px;
	}
}

@media (max-width: 767px){
	#hero>.container {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width: 1200px){
	#hero .signup-container {
		position: relative;
		top: 50%;
			-moz-transform: translateY(-50%);
			-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

.social-icons {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	display: table;
	max-width: 500px;
}
@media (min-width: 992px) {
	.social-icons {
		display: inline;
		margin: 0;
		max-width: none;

		position: absolute;
		top: 10px;
		left: 0;
		z-index: 10;
	}
}
@media (min-width: 1200px) {
	.social-icons {
		top: 25px;
	}
}
.social-icons>li {
	display: table-cell;
	width: 1%;
	text-align: center;
	background-color: #fafafa;
	color: #39393b;
}
@media (min-width: 992px) {
	.social-icons>li {
		display: block;
		width: 50px;
	}
}
.social-icons>li.facebook {
	background-color: #3b5998;
}

.social-icons>li.twitter {
	background-color: #4099FF;
}

.social-icons>li>a,
.social-icons>li>a:visited {
	width: 100%;
	color: #39393b;
}

.social-icons>li.facebook>a,
.social-icons>li.facebook>a:visited,
.social-icons>li.twitter>a,
.social-icons>li.twitter>a:visited {
	color: #ffffff;
}

.social-icons>li>a .fa {
	font-size: 24px;
	line-height: 1.85
}

#hero h4 {
	margin: 0 0 12px 0;
	padding: 12px 0;
	color: #005cb9;
	background: rgba(108, 164, 55, 0.15);
	text-transform: uppercase;
	text-align: center;
}

/*#hero .left-panel {
	margin-bottom: 30px;
}
@media (min-width: 768px){
	#hero .left-panel {
		margin-bottom: 0;
	}
}*/


#hero .left-panel a:hover {
	text-decoration: none;
}

@media (min-width: 768px){
	/*#hero .featured-post {
		position: absolute;
		top: 50%;
			-moz-transform: translateY(-50%);
			-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}*/
}

#hero .featured-post .title-wrap {
	width: 100%;
	background-color: #005cb9;
  position: relative;
  top: -2px;
}

#hero .featured-post .title-wrap h2 {
	padding: 5%;
	color: #fff;
	margin: 0;
}

#hero form {
	margin: 0 auto 25px auto;
	width: 90%;
	max-width: 400px;
}
@media (min-width: 768px){
	#hero form {
		width: 100%;
	}
}

.donate-form {
	padding: 0 10px 10px 10px;
	background: rgba(108, 164, 55, 0.15);
	margin-top: -12px;
	margin-bottom: -12px;
}

.donate-form fieldset {
	display: table;
}

.donate-form a {
	color: #ffffff;
	display: table-cell;
	width: 1%;
	border: none;
	border-right: 1px solid #004ca9;
	border-left: 1px solid #006cc9;
	font-family: 'montserratbold';
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	letter-spacing: 0;

	padding-top: 10px;
	padding-bottom: 10px;
}

.donate-form a:first-of-type {
	border-left: none;
}

.donate-form a:last-of-type {
	border-right: none;
}

/* ------- Mission Statement ------- */

#mission {
	padding: 25px 0;
}
@media (min-width: 768px){
	#mission {
		padding: 50px 0;
	}
}

#mission p {
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	color: #6ca437;
	font-size: 16px;
	margin: 0 0 16px 0;
}

#mission p:last-of-type {
	margin: 0;
}

#mission p span {
	color: #005cb9;
	font-weight: 700;
	display: block;
}

/* ------- Featured Content ------- */

#featured-content a {
	position: relative;
	z-index: 5;
	margin-bottom: 65px;
  display: block;
}
@media (min-width: 768px){
	#featured-content a {
		margin-bottom: 0;
		width: 32%;
		float: left;
	}

	#featured-content a:not(:last-of-type) {
		margin-right: 2%;
	}
}

#featured-content a:hover,
#featured-content a:focus {
	text-decoration: none;
}

#featured-content a figcaption {
	background-color: #5b89b8;
	padding: 7.5% 5%;
	position: relative;
	z-index: 6;
}

#featured-content a h3 {
	font-size: 26px;
	color: #ffffff;
	margin: 0;
}
@media (min-width: 768px){
	#featured-content a h3 {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
}
@media (min-width: 992px){
	#featured-content a h3 {
		font-size: 32px;
	}
}

#featured-content a span {
	position: absolute;
	top: auto;
	right: auto;
	bottom: -38px;
	left: 0;
	z-index: 6;
	width: 100%;
}
@media (min-width: 992px){
	#featured-content a span {
		bottom: 25px;
		left: 25px;
		width: auto;
	}
}

#featured-content a:nth-of-type(even) figcaption {
	background-color: #94c06a;
}

#featured-content a:nth-of-type(even) span {
	background-color: #6ca437;
	border-color: #6ca437;
}

#featured-content a:nth-of-type(even) span:hover {
	background-color: #7cb447;
	border-color: #7cb447;
}

/* ------- Tweets ------- */

#tweets {
	padding-bottom: 35px;
	background-color: #fff;
}
@media (min-width: 768px){
	#tweets {
		padding-top: 35px;
		padding-bottom: 50px;
	}
}

#tweets .fa {
	font-size: 36px;
	text-align: center;
	display: block;
	margin: 15px 0 0 0;
	color: #4099FF;
}

.tweet-text {
	color: #7a7a7c;
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	display: block;
	width: 90%;
	max-width: 850px;
	margin: 15px auto 15px auto;

	letter-spacing: 1px;
}
@media(min-width: 992px){
	.tweet-text {
		font-size: 20px;
	}
}

.tweet-date {
	color: #888;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto 25px auto;
}

.carousel-control {
  color: #888;
  text-shadow: none;
  width: 5%;
  opacity: 0.75;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #999;
}

.carousel-control.left,
.carousel-control.right {
  background: none;
}

.carousel-control.left {
    left: -5px;
}

.carousel-control.right {
    right: -5px;
}

/* ------- Actions ------- */

#actions .col-sm-4 {
	margin: 50px 0;
}

#actions .col-sm-4:not(:last-of-type) {
	border-right: 1px solid #005cb9;
}

#actions a .fa {
	color: #6ca437;
}

#actions .main-action {
	position: relative;
	z-index: 2;
}

#actions .main-action h3 {
	font-family: 'montserratbold';
	font-weight: normal;
	font-size: 28px;
	text-transform: uppercase;
	margin-bottom: 25px;
}
@media (min-width: 768px) {
	#actions .main-action h3 {
		font-size: 48px;
		color: #ffffff;
	}
}

#actions .main-action .btn-primary {
	width: auto;
	text-transform: uppercase;
	margin-bottom: 25px;
}
@media (min-width: 768px) {
	#actions .main-action .btn-primary {
		background-color: #ffffff;
	  color: #005cb9;
	  font-size: 36px;
	  padding: 1.25% 6.75%;
	  margin-bottom: 0;
	}
}

@media (min-width: 768px){
	#actions picture {
		-webkit-filter: grayscale(1);
	  filter: grayscale(1);
		background-color: rgba(0, 92, 185, 1);
		background-blend-mode: difference;
	}

  #actions figcaption {
	 position: absolute;
	 top: 0;
	 left: 0;
	 z-index: 5;
	 height: 100%;
	 width: 100%;
	 background-color: rgba(0, 92, 185, 0.75);
	}
}

#actions figcaption>* {
	margin: 0;
	text-align: center;
}

#actions .btn-group {
	display: block;
	margin-bottom: 25px;
}
.btn-group-justified>.btn {
	display: block;
	width: 100%;
}

@media (min-width: 600px){
	#actions .btn-group {
		display: table;
		margin-bottom: 50px;
	}

	.btn-group-justified>.btn {
		display: table-cell;
    width: 1%;
	}
}	

#actions .btn-group .btn {
	font-size: 21px;
	letter-spacing: 0;
	text-transform: uppercase;

	background: rgba(0, 0, 0, 0.05);
	padding-top: 25px;
	padding-bottom: 25px;
}
@media (min-width: 768px){
	#actions .btn-group .btn {
		font-size: 28px;
	}

	#actions .btn-group .btn:nth-of-type(even) {
		background: rgba(0, 0, 0, 0.1);
	}
}

#actions .btn-group .btn:hover,
#actions .btn-group .btn:focus {
	background: rgba(0, 0, 0, 0.2);
	text-decoration: none;
	color: #005cb9;
}

/* ------- Join ------- */

#join {
	padding: 25px 0;
}

#join h3 {
	font-family: 'montserratbold';
	font-weight: normal;
	font-size: 16px;
	color: #005cb9;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
}
@media (min-width: 992px){
	#join h3 {
		text-align: right;
	}
}

#join h3 span {
	display: block;
	color: #6ca437;
	font-size: 24px;
	padding: 5px 0;
}
@media (min-width: 768px){
	#join h3 span {
		font-size: 36px;
	}
}

#join form {
	margin-top: 20px;
}

@media (min-width: 480px) {
	#join .form-group {
		width: 50%;
		float: left;
		margin: 0;
	}

	#join .form-group.zip,
	#join .btn {
		width: 25%;
	}

	#join .form-group.zip .form-control {
		border-left: none;
	}
}

#join .btn-lg {
	font-size: 18px;
}